SciQLOP - Task #1932

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1929 (Closed): Acquisition de données
Barre de chargement dés le début de la requete
28/08/2017 09:16 AM - Anonymous

Status: Closed Start date: 19/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Copied from Task #1871: Barre de chargement dés le début de la requete Closed

History

#1 - 28/08/2017 09:16 AM - Anonymous
- Copied from Task #1871: Barre de chargement des le début de la requete added

#2 - 19/09/2017 10:18 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 19/09/2017

#3 - 21/09/2017 11:43 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 22/09/2017 03:20 PM - Anonymous
- Status changed from Feedback to Closed
